+++
title = "bobachat"

description = """
bobachat runs Synapse, the Matrix reference homeserver. Matrix is an open
network for secure and decentralized communication.
"""
+++

## Clients

When using a client not listed below, make sure to set the homeserver field to
`boba.best`.

- [Element](https://github.com/vector-im/element-web) (recommended):
  https://element.boba.best
- [Hydrogen](https://github.com/vector-im/hydrogen-web):
  https://hydrogen.boba.best
- [SchildiChat](https://schildi.chat/): https://schildi.boba.best
- [Cinny](https://github.com/ajbura/cinny): https://cinny.boba.best

## Privacy Policy

The privacy policy for the `boba.best` homeserver is available at
https://matrix.boba.best/_matrix/consent.

## Signup/Login

You can create an account on the `boba.best` homeserver at
https://element.boba.best/#/register or any other Matrix client (such as
https://app.element.io). Make sure that the field labeled `Host
account on` says `boba.best`. This is set by default on
https://element.boba.best, but it won't be on other clients.

Note that you aren't limited to talking to just people on the `boba.best`
homeserver. You can join any room, regardless of homeserver (rooms are
duplicated between all the homeservers participating in them). People on other
Matrix homeservers can also talk to you.

## bobaspace

Spaces are a way to group rooms together easily. The official bobachat space
(named "bobaspace") can be joined at https://matrix.to/#/#space:boba.best. **If
you want to join using an account on the `boba.best` homeserver, make sure that
the field labeled `Homeserver` or `Host account on` is set to `boba.best`.**
Note that you don't have to be using an account on the `boba.best` homeserver to
join. You can join using an account on any Matrix homeserver, such as
matrix.org. Users on the `boba.best` homeserver are automatically joined into
bobaspace.
